/*
Theme Name: YellowGate
Author: Kyle McAllister
Description: Child theme for the ErectaStep theme (designed for the YellowGate website).
Template: erectastep
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

h3, h4 {
	color: #101820 !important;
}

h5 {
	color: 767778 !important;
}

a {
	color: #101820 !important;
}

a:hover, a:focus {
	color: #101820 !important;
	text-decoration: underline;
}

a.button {
	color: rgba(16,24,32,0.75) !important;
	border-color: rgba(16,24,32,0.75);
	-webkit-transition: color ease 0.2s, border-color ease 0.2s;
    -moz-transition: color ease 0.2s, border-color ease 0.2s;
    -o-transition: color ease 0.2s, border-color ease 0.2s;
    transition: color ease 0.2s, border-color ease 0.2s;
}

a.button:hover, a.button:focus {
	text-decoration: none;
	color: #101820 !important;
	border-color: #101820;

}

header#top-secondary .inner-wrapper #top-nav ul li a {
	color: #fff !important;
}

header#top-secondary .inner-wrapper #top-nav ul li a:hover, header#top-secondary .inner-wrapper #top-nav ul li a:focus {
	color: #fed000 !important;
	text-decoration: none;
}

header#top-secondary .inner-wrapper .request-quote a.button {
	color: #fff !important;
	-webkit-transition: color ease 0.2s, border-color ease 0.2s;
    -moz-transition: color ease 0.2s, border-color ease 0.2s;
    -o-transition: color ease 0.2s, border-color ease 0.2s;
    transition: color ease 0.2s, border-color ease 0.2s;
}

header#top-secondary .inner-wrapper .request-quote a.button:hover {
	color: #fed000 !important;
	border-color: #fed000;
	background-color: transparent;
}

header#top-secondary .inner-wrapper .number span.number-span {
	color: #fed000 !important;
}

header#top-secondary .inner-wrapper .number span.number-headline {
	color: #fed000 !important;
}

header#top-secondary .inner-wrapper .number span.number-subhead a {
	color: #fff !important;
	text-decoration: none !important;
}

header#top-secondary .inner-wrapper .number span.number-subhead a:hover {
	color: #fed000 !important;
	text-decoration: none !important;
}

header#top-secondary .inner-wrapper .number svg path {
	fill: #fed000 !important;
}

header#masthead {
	background: #fed000;
}

header#masthead .inner-wrapper #site-navigation #primary-menu li a {
	color: rgba(16,24,32,0.75);
}

header#masthead .inner-wrapper #site-navigation #primary-menu li a:hover {
	color: #101820;
	border-color: #101820;
	text-decoration: none;
}

header#masthead .inner-wrapper #site-navigation #primary-menu li a:focus {
	outline: none;
	text-decoration: none;
}

header#masthead .inner-wrapper div.mobile-nav-button div.mobile-nav-button-inner {
	border-color: #101820;
}

header#masthead .inner-wrapper div.mobile-nav-button div.mobile-nav-button-inner div.bars-container div.bar {
	background-color: #101820;
}

header#masthead div.mobile-navigation div.mobile-navigation-inner div.products-bar-row div.products-bar {
	color: #101820;
}

header#masthead div.mobile-navigation div.mobile-navigation-inner div.products-grid-row div.products-grid div.products-grid-wrapper div.products-grid-container h5 {
	color: #101820;
}

header#masthead div.products-subnav div.products-subnav-header {
	background-color: rgba(16,24,32,0.75);
}

header#masthead div.products-subnav div.inner-wrapper h5 {
	color: rgba(16,24,32,0.75);
}

header#masthead div.products-subnav div.inner-wrapper div.products-item:hover h5 {
	color: #101820;
}

body.page-template-front-page aside#hero div.banner-content div.text-wrapper div.text-inner a.button {
	color: #fff !important;
	-webkit-transition: border-color ease 0.2s, color ease 0.2s !important;
    -moz-transition: border-color ease 0.2s, color ease 0.2s !important;
    -o-transition: border-color ease 0.2s, color ease 0.2s !important;
    transition: border-color ease 0.2s, color ease 0.2s !important;
}

body.page-template-front-page aside#hero div.banner-content div.text-wrapper div.text-inner a.button:hover {
	color: #fed000 !important;
	border-color: #fed000 !important;
	background-color: transparent !important;
}

body.page-template-front-page div.idle-video-wrapper div.idle-video-container button {
	background-color: #101820;
	border-color: #101820;
}

body.page-template-page-about div#content div#primary div.christmas-videos-wrapper div.christmas-videos-container div.christmas-video-thumbs div.christmas-video-thumb h5 {
	color: #101820 !important;
}

body.page-template-page-about div#content div#primary div.christmas-videos-wrapper div.christmas-videos-container div.christmas-video-thumbs div.christmas-video-thumb div.christmas-video-thumb-image div.now-playing {
	color: #fff;
	background-color: rgba(16,24,32,0.75);
}

body.page-template-page-about div#content div#primary div.christmas-videos-wrapper div.christmas-videos-container div.christmas-video-thumbs div.christmas-video-thumb div.christmas-video-thumb-image div.hover-state {
	background-color: rgba(16,24,32,0.75);
}

body.page-template-page-product-category div#content aside#products div.products div.product a {
	text-decoration: none !important;
}

body.page-template-page-product-category div#content aside#products div.products div.product a div.product-title {
	color: #101820 !important;
}

body.single-erectastep_product .content-wrapper div.entry-form .button {
	background-color: #fed000 !important;
	color: #101820 !important;
}

body.single-erectastep_product .content-wrapper div.entry-form .button:hover {
	background-color: #ffdf4e !important;
}

body.single-erectastep_product .content-wrapper .entry-content h2::after {
	border-color: #fed000;
}

body.single-erectastep_product aside#featured-configurations div.featured-configurations-wrapper div.featured-configuration div.product-title {
	color: #101820;
}

body.single-erectastep_product footer .tabs li.is-active > a {
	border-color: #fed000;
}

body.page-template-page-videos div#content div#primary div.christmas-videos-wrapper div.christmas-videos-container div.christmas-video-thumbs div.christmas-video-thumb h5 {
	color: #101820;
}

body.page-template-page-videos div#content div#primary div.christmas-videos-wrapper div.christmas-videos-container div.christmas-video-thumbs div.christmas-video-thumb div.christmas-video-thumb-image div.now-playing {
	background-color: rgba(16,24,32,0.75);
}

body.page-template-page-videos div#content div#primary div.christmas-videos-wrapper div.christmas-videos-container div.christmas-video-thumbs div.christmas-video-thumb div.christmas-video-thumb-image div.hover-state {
	background-color: rgba(16,24,32,0.75);
}

div#quick-quote div.title-number-wrapper div.title h2 {
	color: #101820;
}

div.contact-block div.number a, div.contact-block div.email a {
	color: #fff !important;
}

div.lower-cta-bar {
	background-color: #101820 !important;
}

div.lower-cta-bar button {
	background-color: #fed000 !important;
	color: #101820 !important;
}

div.lower-cta-bar button:hover {
	background-color: #ffdf4e !important;
}

footer#colophon .inner-wrapper nav ul li a {
	color: #fff !important;
}

footer#colophon .inner-wrapper nav ul li a:hover {
	color: #fed000 !important;
	text-decoration: none;
}
